#cssmenu ul,

#cssmenu li,

#cssmenu span,

#cssmenu a {

  margin: 0;

  padding: 0;

  /*position: relative;*/ font-family: 'Open Sans', sans-serif; letter-spacing:1px;

  text-align:left;

  

}



#cssmenu li{display:block;}



#cssmenu {

  line-height: 1;

  width: auto;

  margin-top:0px;

}

#cssmenu:after,

#cssmenu ul:after {

  content: '';

  display: block;

  clear: both;

}

#cssmenu a {

  color: #ffffff;

  display: block;

  padding: 10px 20px;

  text-decoration: none;

}

#cssmenu ul {

  list-style: none;

  text-align:center;

}

#cssmenu > ul > li {

  display: inline-block;

  float: none;

  margin: 0;

}

#cssmenu.align-center {

  text-align: center;

}

#cssmenu.align-center > ul > li {

  float: none;

  

}

#cssmenu.align-center ul ul {

  text-align: left;

}

#cssmenu.align-right > ul {

  float: right;

}

#cssmenu.align-right ul ul {

  text-align: right;

}

#cssmenu > ul > li > a {

  color: #9b9782;

  font-size: 14px; text-transform:uppercase; font-weight:600;

}

#cssmenu > ul > li:hover:after {

  content: '';

  display: block;

  width: 0;

  height: 0;

  position: absolute;

  left: 50%;

  bottom: 0;

  color:#f00;

  margin-left: -10px;

}

#cssmenu > ul > li:first-child > a {

  border-radius: 5px 0 0 0;

  -moz-border-radius: 5px 0 0 0;

  -webkit-border-radius: 5px 0 0 0;

}

#cssmenu.align-right > ul > li:first-child > a,

#cssmenu.align-center > ul > li:first-child > a {

  border-radius: 0;

  -moz-border-radius: 0;

  -webkit-border-radius: 0;

}

#cssmenu.align-right > ul > li:last-child > a {

  border-radius: 0 5px 0 0;

  -moz-border-radius: 0 5px 0 0;

  -webkit-border-radius: 0 5px 0 0;

}

#cssmenu > ul > li.active > a,

#cssmenu > ul > li:hover > a {

  color: #9b9782;

  

}

#cssmenu .has-sub {

  z-index: 1;

}

#cssmenu .has-sub:hover > ul {

  display: block;

}

#cssmenu .has-sub ul {

  display:none;

  position: absolute;

  width: auto;

  top: 100%;

  left: 0;

  z-index:100;

  background: none;

  padding:0px 0px 5px 0px;

  border-bottom:0px #9b9782 solid;

  left:auto;

  

}

#cssmenu.align-right .has-sub ul {

  left: auto;

  right: 0;

  padding:10px 0px;

}

#cssmenu .has-sub ul li {

  *margin-bottom: -1px; background:url(../images/menu-icon.png) no-repeat right; margin-left:15px; margin-left: 17px; padding:10px 22px; background: #9b9782; width:250px; border:1px solid #84806c;

}

#cssmenu .has-sub ul li a {

  

  filter: none;

  display: block;

  line-height: 100%;

  padding:6px 10px 6px 10px;

  color: #fff;

  font-size:11px;

  text-transform: uppercase;

}

#cssmenu .has-sub ul li:hover a {

 /*background: #9c8f7f;*/
color: #fff !important;
 

}

#cssmenu ul ul li:hover > a {

  color: #fff;

}



#cssmenu .has-sub .has-sub:hover > ul {

  display: block;

}

#cssmenu .has-sub .has-sub ul {

  display: none;

  position: absolute;

  left: 100%;

  top: 0;

}

#cssmenu.align-right .has-sub .has-sub ul,

#cssmenu.align-right ul ul ul {

  left: auto;

  right: 100%;

}

#cssmenu .has-sub .has-sub ul li a {

  background: #000000;

}

#cssmenu .has-sub .has-sub ul li a:hover {

  /*background: #f8956c;*/

}

#cssmenu ul ul li.last > a,

#cssmenu ul ul li:last-child > a,

#cssmenu ul ul ul li.last > a,

#cssmenu ul ul ul li:last-child > a,

#cssmenu .has-sub ul li:last-child > a,

#cssmenu .has-sub ul li.last > a {

  border-bottom: 0;

}

.slicknav_menu {

	display:none;

}



.menu-drop-new{ float:left;   color: #9b9782;

  font-size:16px;}

.has-sub .columns {padding: 0 !important;}



.menu-drop-new a:hover {

  color:#837f68 !important;	

  background: none;

}



.menu-heading{padding-left:10px; font-weight:normal; text-transform:uppercase; color:#000; font-size:14px; font-family: 'gotham_htfbook'; display:none;}











@media screen and (max-width:970px) {

#cssmenu a { padding: 10px 15%; }

}

@media screen and (max-width:890px) {

#cssmenu a { padding: 10px 12%; }

}

@media screen and (max-width:1160px) {

#cssmenu {display:none;}

.slicknav_menu {display:block;}

#cssmenu li{position: relative; float:left;}

.menu-drop-new {float: none;}

.menu-heading {padding-left: 18px;}



}